fakecheckeddefinitions: using () definitions
    
    fakecheckeddefinitionsintf: callmessage (
        d: predefined!definitions_module
      )
    constant(d)
    exit { full, checkeddefinitions(d) }
    minimum { full(d) };
    
    fakecheckeddefinitionsQ: inport of fakecheckeddefinitionsintf {full};
    fakecheckeddefinitionsFn: outport of fakecheckeddefinitionsQ;
    
  end definitions

